# Generated by Django 3.2.14 on 2022-07-17 20:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0004_remove_pril_author'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Author',
        ),
        migrations.RemoveField(
            model_name='pril',
            name='genre',
        ),
        migrations.RemoveField(
            model_name='pril',
            name='publisher',
        ),
        migrations.AddField(
            model_name='pril',
            name='author',
            field=models.CharField(default=0, max_length=100, verbose_name='Название книги'),
            preserve_default=False,
        ),
        migrations.DeleteModel(
            name='Genre',
        ),
    ]
